Subject: D-birth Vs B-day

From: "Patrick P Kalua" <[email-masked]>
Date: Tue, 30 Mar 1993 12:48:27 -0500

I believe semantically "date of birth" refers to one fixed date when one
is born while "birthday" refers to each annual anniversally thereafter. For
someone born on "Jan 7, 1993", that would be his/her "date of birth" or
"birth date" and "jan 7 of 1994, 1995, 1996 ..." would be his/her first,
second, third ... birthday.

Patrick